
@media (max-width: 768px) {
        .low_mainTitle-content h2{
        font-size: 45px;
    }
}

.investigation{
    padding: 80px 0 72px;
    position:relative;
}
@media (max-width: 768px) {
    .investigation{
        padding: 68px 0 128px;
    }
}

.investigation:after {
    position: absolute;
    bottom: 0;
    right: 0;
    content: "";
    clip-path: polygon(100% 100%, 100% 0, 0 100%);
    /* width: 452px;
    height: 650px; */
    width: 33.235vw;
    height: 47.794vw;
    background: linear-gradient(0deg, #FFFFFF 10.08%, #B4E2DB 47.11%);
}
@media (max-width: 768px) {
    .investigation:after {
        /* width: 188px;
        height: 270px; */
        width: 50.133vw;
        height: 72vw;
    }
}

.investigation .inner{
    position:relative;
    z-index: 2;
}

.investigation-title{
    text-align: center;
    margin-bottom: 70px;
}
@media (max-width: 768px) {
    .investigation-title{
        margin-bottom: 40px;
    }
}

.investigation-list{
    max-width: 900px;
    width: 100%;
    margin: auto;
}

.investigation-list dl{
    padding: 28px 40px;
    border-bottom: 1px solid #333333;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.25em;
    color: #333333;
    display: flex;
    align-items: center;
}
@media (max-width: 768px) {
    .investigation-list dl{
        padding: 12px 8px;
        font-size: 14px;
    }
}
.investigation-list dl:first-child{
    border-top: 1px solid #333333;
}
.investigation-list dl dt{
    width: 30%;
    padding-right: 20px;
    font-weight: 700;
}
@media (max-width: 768px) {
    .investigation-list dl dt{
        width: 40%;
        padding-right: 16px;
    }
}
.investigation-list dl dd{
    width: 70%;
}
@media (max-width: 768px) {
    .investigation-list dl dd{
        width: 60%;
    }
}

.support{
    padding: 80px 0 112px;
    position:relative;
}
@media (max-width: 768px) {
    .support{
        padding: 40px 0 80px;
    }
}
.support::before {
    content: "";
    position: absolute;
    top: 0;   
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url(../img/top/service_bg.png);
    background-size: auto 100%;
    background-position: left top;
    background-repeat: no-repeat;
    z-index: -1;
}
@media (max-width: 768px) {
    .support::before {
        background-image: url(../img/top/service_bg_sp.png);
        background-size: 100% auto;
        background-repeat: repeat;
    }
}

.support-title{
    margin-bottom: 68px;
    text-align: center;
}
@media (max-width: 768px) {
    .support-title{
        margin-bottom: 40px;
    }
}

.support-content{

}

.support-cards{
    display: flex;
    flex-direction: column;
    gap: 48px;
}
@media (max-width: 768px) {
    .support-cards{
        gap: 28px;
    }
}


.support-card{
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
    background: linear-gradient(90deg, #5EA2F0 0%, #55CBB4 100%);
}
.support-cardInner{
    min-height: 180px;
    padding: 50px 80px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    border: 3px solid #FFF;
}
@media (max-width: 768px) {
    .support-cardInner{
        padding: 40px 12px;
        min-height: 180px;
    }
}

.support-card--01 .support-cardInner{
    background-image:url(../img/report/support_bg01.png);
}
@media (max-width: 768px) {
    .support-card--01 .support-cardInner{
        background-image:url(../img/report/support_bg01_sp.png);
    }
}
.support-card--02 .support-cardInner{
    background-image:url(../img/report/support_bg02.png);
}
@media (max-width: 768px) {
    .support-card--02 .support-cardInner{
        background-image:url(../img/report/support_bg02_sp.png);
    }
}
.support-card--03 .support-cardInner{
    background-image:url(../img/report/support_bg03.png);
}
@media (max-width: 768px) {
    .support-card--03 .support-cardInner{
        background-image:url(../img/report/support_bg03_sp.png);
    }
}
.support-card--04 .support-cardInner{
    background-image:url(../img/report/support_bg04.png);
}
@media (max-width: 768px) {
    .support-card--04 .support-cardInner{
        background-image:url(../img/report/support_bg04_sp.png);
    }
}
.support-card p{
    font-weight: 900;
    font-size: 30px;
    line-height: 1.5em;
    color: #FFFFFF;
    text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.9);
}
@media (max-width: 768px) {
    .support-card p{
        font-size: 18px;
        line-height: 1.5em;
    }
}


.usage{
    padding: 90px 0 180px;
    margin-bottom: -40px;
    background-color: #FAFAFA;
}
@media (max-width: 768px) {
    .usage{
        padding: 40px 0 180px;
        margin-bottom: -40px;
    }
}

.usage-title{
    margin-bottom: 28px;
    text-align: center;
}
@media (max-width: 768px) {
    .usage-title{
        margin-bottom: 24px;
    }
}

.usage-content{

}

.usage-disp{
    font-weight: 500;
    font-size: 16px;
    line-height: 2.5em;
    text-align: center;
    color: #333333;
    margin-bottom: 72px;
}
@media (max-width: 768px) {
    .usage-disp{
        font-size: 14px;
        line-height: 2em;
        margin-bottom: 32px;
    }
}

.usage-cards{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px;
}
@media (max-width: 768px) {
    .usage-cards{
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
}
.usage-card{
    width: 480px;
    background: #FFFFFF;
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
}
@media (max-width: 768px) {
    .usage-card{
        width: 335px;
    }
}
.usage-card img{
    width: 100%;
    margin-bottom:16px;
}
@media (max-width: 768px) {
    .usage-card img{
        margin-bottom:8px;
    }
}
.usage-card--body{
    padding: 0 40px 50px;
}
@media (max-width: 768px) {
    .usage-card--body{
        padding: 0 28px 32px;
    }
}
.usage-card--body > *:last-child{
    margin-bottom: 0;
}
.usage-card h4{
    font-weight: 900;
    font-size: 25px;
    line-height: 1.5em;
    color: #333333;
    padding-bottom: 32px;
    margin-bottom: 32px;
    position:relative;
    text-align: center;
}
@media (max-width: 768px) {
    .usage-card h4{
        font-size: 20px;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
}
.usage-card h4:before{
    position:absolute;
    content: "";
    bottom: 0;
    left:50%;
    transform: translateX(-50%);
    background-color: #5EA2F0;
    width: 120px;
    height:2px;
}
@media (max-width: 768px) {
    .usage-card h4:before{
        width: 120px;
        height:2px;
    }
}

.usage-card p{
    font-weight: 500;
    font-size: 13px;
    line-height: 1.75em;
    color: #333333;
    margin-bottom:20px;
}
@media (max-width: 768px) {
    .usage-card p{
        font-size: 13px;
        margin-bottom:20px;
    }
}
